{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="services_wrap small-card">
    <span class="card__title">
        {% trans 'Услуги' %}
    </span>
    <img loading="lazy" class="card__img" src="{% static 'src/images/card/services.png' %}" alt="">
    <div class="recommended-payment-block">
        <p class="recommended_payment__text">
            {% trans 'Рекомендованный платеж' %} -
            {{ user.recommended_payment }} грн до 31.10.2020
        </p>
        <a href="{% url 'my_services' %}" class="next-arrow">{% trans 'Подробнее' %}</a>
    </div>
    <div class="internet-block">
        <p class="internet__text">
            {% trans 'Интернет' %}
        </p>
        <span class="internet-status">
            {% trans 'Услуга активна' %}
        </span>
        <span class="internet-tariff">
            {% trans 'Тариф: Лидер 100' %}
        </span>
<!--        <span class="internet-discount">-->
<!--            Акция до 31.12.2020-->
<!--        </span>-->
        <a href="{% url 'my_services' %}" class="next-arrow">{% trans 'Подробнее' %}</a>
    </div>
    <div class="additional_services">
        <p class="additional__text">
            {% trans 'Дополнительные услуги' %}
        </p>
        <span class="additional-status">
            {% trans 'Услуга активна' %}
        </span>
        <a href="{% url 'my_services' %}" class="next-arrow">{% trans 'Подробнее' %}</a>
    </div>
{#    <div class="bonus">#}
{#        <p class="bonus__text">{% trans 'Бонус' %}</p>#}
{#        <span class="bonus-status">#}
{#            {% trans 'Вам начислен бесплатный месяц по программе лояльности “Рекомендуй Макснет” ' %} #}
{#        </span>#}
{#        <a href="{% url 'services_list' %}" class="next-arrow">#}
{#            Подробнее#}
{#        </a>#}
{#    </div>#}
{#    <a href="{% url 'services_list' %}" class="next-arrow card__link">#}
{#        В раздел#}
{#    </a>#}
</div>